/* Localized versions of Info.plist keys */

CFBundleName = "ZII Game Editor";
CFBundleShortVersionString = "1.11";
CFBundleGetInfoString = "Version 1.11";
NSHumanReadableCopyright = "Copyright 2006\nTrax";
